Support » Plugin: Classic Editor » Must have

  • Since Gutenberg appears to be far from ready for primetime, unfortunately in the meantime a plugin like this is required.

    Thanks for making it available.

  • The topic ‘Must have’ is closed to new replies.